<script>
  jQuery(function($) {
    var $ = jQuery;
    
    if ( $("#angle_3d").val() == -1 ) $(".3dsettings").hide();

    $("#angle_3d").change(function() {
      var angle = $(this).val();

      $(".3dsettings").hide();

      if ( angle > -1 ) {
        $(".3dsettings").show();
      }
    });
  });
</script>
